gps_payment_token_get:
  path: /payment/token/{publicToken}/get
  controller: App\Controller\DigitizationController::paymentTokenGet
  methods: [POST]
gps_payment_token_change:
  path: /payment/token/status/{publicToken}/change
  controller: App\Controller\DigitizationController::paymentTokenStatusChange
  methods: [POST]
